Смоленск 1.6 Можно ли устанавливать PostgreSQL 10.x?

Сообщения
1
#1
Планируем использовать данную версию Astra Linux в поставках. Разрабатываемое ПО использует PostgreSQL 10.x.

1. Можно ли устанавливать PostgreSQL 10.x?
2. Тестировалась ли работа PostgreSQL 10.x на данной версии Astra Linux?
3. Нужно ли подписывать PostgreSQL 10.x (https://wiki.astralinux.ru/pages/viewpage.action?pageId=35029173)?
4. Планируется ли включение PostgreSQL 10.x в дистрибутив Astra Linux?
5. Где вообще можно увидеть roadmap развития Astra Linux?
 

peb

New member
Сообщения
31
#2
Планируем использовать данную версию Astra Linux в поставках. Разрабатываемое ПО использует PostgreSQL 10.x.
2. Тестировалась ли работа PostgreSQL 10.x на данной версии Astra Linux?
Стоит Astra СЕ 2.12 c postgres 10.5 от PostgresPRO. Полет нормальный. Поэтому на SE 1.6 10-й postgres - должен работать.
 
Последнее редактирование: